section:nth-of-type(4) {
    background-color: var(--branco-puro-suave);
    padding-top: calc(var(--espacamento)*8);
    padding-bottom: calc(var(--espacamento)*8);
}

section .fundo {
    border: 1px solid black;
    border-radius: var(--br-2xl);
    padding: calc(var(--espacamento)*4) calc(var(--espacamento)*8);
    display: flex;
    flex-direction: column;
    gap: calc(var(--espacamento)*8);
    background-color: var(--azul-escuro);
}

section:nth-of-type(4) .topo h1 {
    color: var(--txt-branco);
}

section:nth-of-type(4) .topo svg {
    fill: var(--txt-branco);
}

section .topo h1 span {
    color: var(--amarelo);
}

section .motivos {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(calc(var(--espacamento)*40), 1fr));
    column-gap: calc(var(--espacamento)*4);
    row-gap: calc(var(--espacamento)*4);
    grid-template-rows: auto auto auto;
}

section .motivos article {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: 40px;
    gap: calc(var(--espacamento)*2);
    grid-template-rows: subgrid;
    grid-row: span 3;
}

section .motivos article svg {
    width: calc(var(--espacamento)*10);
    height: calc(var(--espacamento)*10);
    fill: var(--amarelo);
    margin-inline: auto;
}

section .motivos article h2 {
    color: var(--txt-branco);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-semi-bold);  
    text-align: center; 
}

section .motivos article p {
    color: color-mix(in srgb, var(--txt-branco) 70%, gray);
    font-size: var(--fs-md);
    line-height: var(--lh-md);
    letter-spacing: var(--ls-md);
    font-weight: var(--fw-light); 
    text-align: center;  
}